Jump to content

Sign in to follow this  
Guest AA752

Can't install the B1900D 1.1 update

Recommended Posts

Guest AA752

I just downloaded the 1.1 update, and when trying to install it it asked for me to install v1.0 first. I tried moving the .exe file to my D: drive because that is where my FS9 folder is, but that didn't work. I then tried restarting my computer and installing the B1900D onto my C: drive so I could update that and then transfer it to the actual file used by FS, but it still told me to install v1.0.Help, please?(oh btw this is my first post, hi)Edit: I just reinstalled to my FS directory and then tried to update it but that still didn't work.

Share this post


Link to post
Guest AA752

Please. Someone give me some input here. I know Denis had the same problem. If yer reading this I PMed you asking how you got yours to install. Could you please tell me? I hate not being able to fix a problem, so this is realy getting on my nerves.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...